<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AddDetailInfoViewController">
            <connections>
                <outlet property="btnAgree" destination="BO0-6u-dcw" id="Xv2-Az-PH8"/>
                <outlet property="btnNext" destination="Vi4-DT-Ls7" id="q91-Pd-rGy"/>
                <outlet property="labelBankCardID" destination="WEh-Gr-4nd" id="WCH-lj-7Kd"/>
                <outlet property="labelBankName" destination="juz-fP-CbV" id="71w-Sm-02R"/>
                <outlet property="labelName" destination="Pua-ce-og8" id="Cdy-xv-Bpu"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BoU-N3-ECx">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="120"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="银行" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oUf-db-PQ9">
                            <rect key="frame" x="22" y="27" width="38" height="23"/>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="卡号" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="abt-Dn-0ed">
                            <rect key="frame" x="22" y="73" width="38" height="23"/>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="招商银行" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="juz-fP-CbV">
                            <rect key="frame" x="87" y="27" width="76" height="23"/>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="***************700" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WEh-Gr-4nd">
                            <rect key="frame" x="87" y="73" width="173" height="23"/>
                            <fontDescription key="fontDescription" type="system" pointSize="19"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="1" green="0.96078431372549022" blue="0.89411764705882346" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="oUf-db-PQ9" firstAttribute="top" secondItem="BoU-N3-ECx" secondAttribute="top" constant="27" id="FRQ-k7-5PE"/>
                        <constraint firstAttribute="bottom" secondItem="abt-Dn-0ed" secondAttribute="bottom" constant="24" id="J2n-CB-rf0"/>
                        <constraint firstItem="oUf-db-PQ9" firstAttribute="leading" secondItem="BoU-N3-ECx" secondAttribute="leading" constant="22" id="KBX-Vt-QOk"/>
                        <constraint firstItem="abt-Dn-0ed" firstAttribute="leading" secondItem="BoU-N3-ECx" secondAttribute="leading" constant="22" id="PBd-Oy-htT"/>
                        <constraint firstItem="juz-fP-CbV" firstAttribute="centerY" secondItem="oUf-db-PQ9" secondAttribute="centerY" id="bHs-rE-NpI"/>
                        <constraint firstAttribute="height" constant="120" id="dtN-Yf-A5O"/>
                        <constraint firstItem="WEh-Gr-4nd" firstAttribute="leading" secondItem="abt-Dn-0ed" secondAttribute="trailing" constant="27" id="ims-im-uPV"/>
                        <constraint firstItem="juz-fP-CbV" firstAttribute="leading" secondItem="oUf-db-PQ9" secondAttribute="trailing" constant="27" id="kuZ-m3-9yB"/>
                        <constraint firstItem="WEh-Gr-4nd" firstAttribute="centerY" secondItem="abt-Dn-0ed" secondAttribute="centerY" id="rVO-mt-ccc"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="请填写银行卡信息（均已加密保护,保障您的用卡安全；每月月底我们会将您的可提现余额转入您的提现账户，请务必填写正确！" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sce-xX-4Yd">
                    <rect key="frame" x="8" y="128" width="304" height="54"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rQj-07-ht8">
                    <rect key="frame" x="0.0" y="190" width="320" height="50"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jlD-wV-7se">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="50"/>
                            <subviews>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="开户人姓名" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="Pua-ce-og8">
                                    <rect key="frame" x="100" y="14" width="212" height="22"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="22" id="gWG-a1-VbM"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                    <textInputTraits key="textInputTraits"/>
                                </textField>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="持卡人" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SaJ-Dx-haf">
                                    <rect key="frame" x="22" y="13" width="60" height="24"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9JH-tF-mVh">
                                    <rect key="frame" x="8" y="49" width="304" height="1"/>
                                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="is5-3R-RuC"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="SaJ-Dx-haf" firstAttribute="leading" secondItem="jlD-wV-7se" secondAttribute="leading" constant="22" id="1dI-fg-QKk"/>
                                <constraint firstAttribute="trailing" secondItem="Pua-ce-og8" secondAttribute="trailing" constant="8" id="6VQ-JT-p12"/>
                                <constraint firstAttribute="trailing" secondItem="9JH-tF-mVh" secondAttribute="trailing" constant="8" id="8aH-RB-usK"/>
                                <constraint firstItem="Pua-ce-og8" firstAttribute="leading" secondItem="SaJ-Dx-haf" secondAttribute="trailing" constant="18" id="Ql1-wD-9Yg"/>
                                <constraint firstAttribute="height" constant="50" id="SPN-hl-n19"/>
                                <constraint firstItem="Pua-ce-og8" firstAttribute="centerY" secondItem="jlD-wV-7se" secondAttribute="centerY" id="XSd-0N-4nl"/>
                                <constraint firstItem="9JH-tF-mVh" firstAttribute="leading" secondItem="jlD-wV-7se" secondAttribute="leading" constant="8" id="dSH-P2-lcj"/>
                                <constraint firstAttribute="bottom" secondItem="9JH-tF-mVh" secondAttribute="bottom" id="izh-mn-6rc"/>
                                <constraint firstItem="SaJ-Dx-haf" firstAttribute="centerY" secondItem="jlD-wV-7se" secondAttribute="centerY" id="nCR-sp-ivf"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="jlD-wV-7se" secondAttribute="trailing" id="3AN-Zi-9qQ"/>
                        <constraint firstItem="jlD-wV-7se" firstAttribute="leading" secondItem="rQj-07-ht8" secondAttribute="leading" id="b0I-Zm-5YP"/>
                        <constraint firstAttribute="height" constant="50" id="nA7-b0-XNe"/>
                        <constraint firstItem="jlD-wV-7se" firstAttribute="top" secondItem="rQj-07-ht8" secondAttribute="top" id="wTr-21-3Zd"/>
                    </constraints>
                </view>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BO0-6u-dcw" userLabel="同意支付协议（已隐藏，暂时不做）">
                    <rect key="frame" x="22" y="248" width="25" height="25"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="25" id="1Oa-9x-EHd"/>
                        <constraint firstAttribute="height" constant="25" id="5vJ-Qd-78r"/>
                    </constraints>
                    <state key="normal" image="mine_addBankCard_disagree"/>
                    <state key="selected" image="mine_addBankCard_agree"/>
                    <state key="highlighted" image="mine_addBankCard_agree"/>
                    <state key="focused" image="mine_addBankCard_agree"/>
                    <connections>
                        <action selector="actionAgree:" destination="-1" eventType="touchUpInside" id="bsm-NY-nYl"/>
                    </connections>
                </button>
                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="同意" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wg9-bP-7rd">
                    <rect key="frame" x="55" y="250" width="36" height="22"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FIo-A2-df0">
                    <rect key="frame" x="91" y="244" width="108" height="34"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <state key="normal" title="《支付协议》"/>
                </button>
                <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Vi4-DT-Ls7">
                    <rect key="frame" x="32" y="424" width="256" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44" id="43C-iy-3Be"/>
                        <constraint firstAttribute="height" constant="44" id="gfO-F2-8ua"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="完成" backgroundImage="rigist_btn_bg">
                        <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <state key="disabled" title="完成" backgroundImage="btn_background_gray"/>
                    <connections>
                        <action selector="actionComplete:" destination="-1" eventType="touchUpInside" id="baG-g1-NDi"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="BO0-6u-dcw" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="22" id="1yV-W5-Ps2"/>
                <constraint firstItem="sce-xX-4Yd" firstAttribute="top" secondItem="BoU-N3-ECx" secondAttribute="bottom" constant="8" id="8WC-cL-jGq"/>
                <constraint firstItem="BO0-6u-dcw" firstAttribute="top" secondItem="rQj-07-ht8" secondAttribute="bottom" constant="8" id="A1K-5g-HRp"/>
                <constraint firstItem="BoU-N3-ECx" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="ACa-Og-x0V"/>
                <constraint firstItem="rQj-07-ht8" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="BAM-uv-Gc4"/>
                <constraint firstItem="FIo-A2-df0" firstAttribute="centerY" secondItem="Wg9-bP-7rd" secondAttribute="centerY" id="QFI-qJ-HWG"/>
                <constraint firstItem="BoU-N3-ECx" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="QUt-Nf-JZx"/>
                <constraint firstItem="rQj-07-ht8" firstAttribute="top" secondItem="sce-xX-4Yd" secondAttribute="bottom" constant="8" id="Qf0-Ca-Iew"/>
                <constraint firstItem="sce-xX-4Yd" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="8" id="QiT-7R-ci2"/>
                <constraint firstItem="Wg9-bP-7rd" firstAttribute="centerY" secondItem="BO0-6u-dcw" secondAttribute="centerY" id="So6-n9-wZh"/>
                <constraint firstAttribute="trailing" secondItem="sce-xX-4Yd" secondAttribute="trailing" constant="8" id="YWe-Pf-elA"/>
                <constraint firstItem="Wg9-bP-7rd" firstAttribute="leading" secondItem="BO0-6u-dcw" secondAttribute="trailing" constant="8" id="asV-Bl-s7v"/>
                <constraint firstItem="Vi4-DT-Ls7" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="32" id="gXB-qY-JsQ"/>
                <constraint firstAttribute="trailing" secondItem="rQj-07-ht8" secondAttribute="trailing" id="s46-Rl-jka"/>
                <constraint firstItem="FIo-A2-df0" firstAttribute="leading" secondItem="Wg9-bP-7rd" secondAttribute="trailing" id="uqf-0l-hco"/>
                <constraint firstAttribute="bottom" secondItem="Vi4-DT-Ls7" secondAttribute="bottom" constant="100" id="xKN-7Z-fOL"/>
                <constraint firstAttribute="trailing" secondItem="BoU-N3-ECx" secondAttribute="trailing" id="xzP-Kg-MKn"/>
                <constraint firstAttribute="trailing" secondItem="Vi4-DT-Ls7" secondAttribute="trailing" constant="32" id="z3w-7g-WlX"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
        </view>
    </objects>
    <resources>
        <image name="btn_background_gray" width="490" height="70"/>
        <image name="mine_addBankCard_agree" width="40" height="40"/>
        <image name="mine_addBankCard_disagree" width="40" height="40"/>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
